<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757826161188" />
    <string name="installer_id">8a7b5cc8-f2ac-47dd-9f69-02be52510266</string>
</map>
